
#newmenu, #newmenu ul{
margin:0;
padding:0;
list-style-type:none;
list-style-position:outside;
position:relative;
line-height:1.9em; 
float:right;
font-weight:bold;

}

#newmenu a{
display:block;

border-left:1px dotted #333;
color:#6C6C59;
text-decoration:none;
background-color:#fff;
padding:12px 8px;
height:46px;
}

#newmenu a:hover{
background-color:#6F2728;
color:#fff;
}

#newmenu li{
float:left;
position:relative;
text-align:center;
}

#newmenu ul {
position:absolute;
display:none;
width:12em;
top:5.8em;

}

#newmenu li ul a{
width:15.5em;
height:auto;
float:left;
text-align:left;
border:0px solid black;
background-color:#6F2728;
color:white;
border-bottom:1px solid #925e5f;
padding:7px 0px 7px 5px;

}

#newmenu li ul a:hover{
background-color:#f1c5cb;
color:#000;

}

#newmenu ul ul{
top:auto;
}	

#newmenu li ul ul {
left:15em;
margin:0px 0 0 10px;
}

#newmenu li:hover ul ul, #newmenu li:hover ul ul ul, #newmenu li:hover ul ul ul ul{
display:none;
}
#newmenu li:hover ul, #newmenu li li:hover ul, #newmenu li li li:hover ul, #newmenu li li li li:hover ul{
display:block;
}